[问题]装好6.06之后重新编译内核一问

为当前最终发行版之前的所有版本提供支持
回复
头像
蝴蝶兰
帖子: 202
注册时间: 2006-04-18 10:13
来自: china
送出感谢: 0
接收感谢: 0
联系:

[问题]装好6.06之后重新编译内核一问

#1

帖子 蝴蝶兰 » 2006-06-10 16:35

安装好6.06系统之后,我想要打开内核对SELINUX的支持。其实这也只是对内核的参数改两个而已。
如果:make 之后再:make modules_install 再:make install 这样显然是一个弱智的举动。浪费了自己很多的宝贵时间!
不知道可不可以简单地做这两步呢? make bzImage 和 make install (或是make modules_install ?)
哪位行家指点一下,先行谢过!
回避问题 = 曲线救国 = 棒槌
头像
蝴蝶兰
帖子: 202
注册时间: 2006-04-18 10:13
来自: china
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 蝴蝶兰 » 2006-06-11 9:26

606的linux-source-2.6.15_2.6.15-23.39_all.deb 这个包安装后得到一个压缩包,解压后编译的内核版本为2.6.15.9-ubuntu1,看起来想偷个懒不见得行?
回避问题 = 曲线救国 = 棒槌
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-06-11 9:32

没有编译过内核……
ubuntu的官方wiki上应该有吧?看debian的编译指南应该也可以
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”